var chapters = [
  { topic: "chapter", section: "1", title: "Introducing Oracle GoldenGate for Big Data", anchor: "GADBD110", file: "introduction-oracle-goldengate-big-data.htm" },
  { topic: "chapter", section: "2", title: "Using the BigQuery Handler", anchor: "GADBD-GUID-489AAA81-CBED-4734-BA78-7A773DD70CE6", file: "using-bigquery-handler.htm" },
  { topic: "chapter", section: "3", title: "Using the Cassandra Handler", anchor: "GADBD-GUID-EE8CD5B5-8749-4906-B50C-EE33E36AC984", file: "using-cassandra-handler.htm" },
  { topic: "chapter", section: "4", title: "Using the Elasticsearch Handler", anchor: "GADBD-GUID-72F95421-4AE0-44C7-98DF-F4EFA3A5690A", file: "using-elasticsearch-handler.htm" },
  { topic: "chapter", section: "5", title: "Using the File Writer Handler", anchor: "GADBD-GUID-437D8DCD-62A2-416F-BAA3-E1826280DF51", file: "using-file-writer-handler.htm" },
  { topic: "chapter", section: "6", title: "Using the Flume Handler", anchor: "GADBD420", file: "using-flume-handler.htm" },
  { topic: "chapter", section: "7", title: "Using the HBase Handler", anchor: "GADBD397", file: "using-hbase-handler.htm" },
  { topic: "chapter", section: "8", title: "Using the HDFS Handler ", anchor: "GADBD376", file: "using-hdfs-handler.htm" },
  { topic: "chapter", section: "9", title: "Using the Java Database Connectivity Handler", anchor: "GADBD-GUID-99985BA8-1EC6-4507-A3E1-56CE42F8C23E", file: "using-jdbc-handler.htm" },
  { topic: "chapter", section: "10", title: "Using the Kafka Handler ", anchor: "GADBD449", file: "using-kafka-handler.htm" },
  { topic: "chapter", section: "11", title: "Using the Kafka Connect Handler", anchor: "GADBD-GUID-81730248-AC12-438E-AF82-48C7002178EC", file: "using-kafka-connect-handler.htm" },
  { topic: "chapter", section: "12", title: "Using the Kafka REST Proxy Handler ", anchor: "GADBD-GUID-E6E51A37-F5D5-4626-9170-E858CFC32E69", file: "using-kafka-rest-proxy-handler.htm" },
  { topic: "chapter", section: "13", title: "Using the Kinesis Streams Handler", anchor: "GADBD-GUID-4E4E0A52-9AE7-4E9F-84BA-32B18B63C4B0", file: "using-kinesis-handler.htm" },
  { topic: "chapter", section: "14", title: "Using the MongoDB Handler", anchor: "GADBD-GUID-084CCCD6-8D13-43C0-A6C4-4D2AC8B8FA86", file: "using-mongodb-handler.htm" },
  { topic: "chapter", section: "15", title: "Using the Metadata Providers", anchor: "GADBD569", file: "using-metadata-provider.htm" },
  { topic: "chapter", section: "16", title: "Using the Oracle NoSQL Handler", anchor: "GADBD-GUID-FD413DC6-B306-4FDC-97E7-6B8C8F891ABD", file: "using-oracle-nosql-handler.htm" },
  { topic: "chapter", section: "17", title: "Using the Pluggable Formatters ", anchor: "GADBD479", file: "using-pluggable-formatters.htm" },
  { topic: "chapter", section: "18", title: "Using Oracle GoldenGate Capture for Cassandra", anchor: "GADBD-GUID-C198C7C6-E7C4-4247-BC21-5AD8A26F6047", file: "cass-cdc-using-oracle-goldengate-capture-cassandra.htm" },
  { topic: "chapter", section: "19", title: "Connecting to Microsoft Azure Data Lake", anchor: "GADBD-GUID-F3233819-95B7-4C26-B490-8B1B6CD9091B", file: "connecting-microsoft-azure-data-lake.htm" },
  { topic: "appendix", section: "A", title: "Cassandra Handler Client Dependencies", anchor: "GADBD-GUID-5CBDA0B6-A058-45FC-B35C-0BEE0264E3D0", file: "cassandra-handler-client-dependencies.htm" },
  { topic: "appendix", section: "B", title: "Cassandra Capture Client Dependencies", anchor: "GADBD-GUID-48CF9CF8-6EF6-4F43-BA14-1AD44332960B", file: "cass-cdc-client-dependencies.htm" },
  { topic: "appendix", section: "C", title: "Elasticsearch Handler Client Dependencies", anchor: "GADBD-GUID-9DD95B4E-D7FE-4535-B8B1-8C36463CEC2F", file: "elasticsearch-handler-client-dependencies.htm" },
  { topic: "appendix", section: "D", title: "Flume Handler Client Dependencies", anchor: "GADBD367", file: "flume-handler-client-dependencies.htm" },
  { topic: "appendix", section: "E", title: "HBase Handler Client Dependencies ", anchor: "GADBD599", file: "hbase-handler-client-dependencies.htm" },
  { topic: "appendix", section: "F", title: "HDFS Handler Client Dependencies", anchor: "GADBD603", file: "hdfs-handler-client-dependencies.htm" },
  { topic: "appendix", section: "G", title: "Kafka Handler Client Dependencies", anchor: "GADBD372", file: "kafka-handler-client-dependencies.htm" },
  { topic: "appendix", section: "H", title: "Kafka Connect Handler Client Dependencies", anchor: "GADBD-GUID-A3C18E49-9867-44DE-A202-EC685BB32D42", file: "kafka-connect-handler-client-dependencies.htm" },
  { topic: "appendix", section: "I", title: "MongoDB Handler Client Dependencies", anchor: "GADBD-GUID-18260448-1AB7-4B86-93C0-8B7061363F16", file: "mongodb-handler-client-dependencies.htm" },
  { topic: "appendix", section: "J", title: "Optimized Row Columnar Event Handler Client Dependencies", anchor: "GADBD-GUID-EBB85BDD-85C6-4C1E-A181-8BDAD282ACC0", file: "optimized-row-columnar-event-handler-client-dependencies.htm" },
  { topic: "appendix", section: "K", title: "Parquet Event Handler Client Dependencies", anchor: "GADBD-GUID-09CA9E06-EE8E-4E6D-94DA-C00ADBACDB96", file: "parquet-event-handler-client-dependencies.htm" },
  { } ];
